.panel-wrapper, .panel-slider .panel-inner-wrapper {background-position: center center; background-repeat: no-repeat; background-size: cover;}
.panel-box {padding: 2rem 0;}
.panel-box > div:not(.image) {background-color: rgba(255,255,255,0.35);}
.panel-box > .column {position: relative;}
.panel-box.no-image {text-align: inherit; color: inherit;}
.panel-box p.action-button {text-align: center;}
.panel-slider.slick-slider {padding: 0;}
.panel-slider .panel-inner-wrapper {padding-left: 4rem; padding-right: 4rem;}

.slick-prev, .slick-next {z-index: 10; position: absolute; display: block; line-height: 0; font-size: 0; cursor: pointer; background: transparent !important; color: transparent; top: 50%; margin-top: -2.5rem; padding: 0; border: none; outline: none; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { outline: none; background: transparent; color: transparent; }
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:after, .slick-next:focus:after { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }

.slick-prev:before, .slick-next:after { font-family: "slick"; font-size: 5rem; line-height: 1; color: white;}

.slick-prev { left: 25px; }
[dir="rtl"] .slick-prev { left: auto; right: 25px; }
.slick-prev:before { content: "‹"; }
[dir="rtl"] .slick-prev:before { content: "›"; }

.slick-next { right: 25px; }
[dir="rtl"] .slick-next { left: 25px; right: auto; }
.slick-next:after { content: "›"; }
[dir="rtl"] .slick-next:after { content: "‹"; }